This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 428547 - Fedora 8 installation on a system with existing NTFS partition causes problems
Fedora 8 installation on a system with existing NTFS partition causes problems
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-12 22:06 EST by Jussi Eloranta
Modified: 2008-06-04 09:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-04 09:53:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jussi Eloranta 2008-01-12 22:06:46 EST
Description of problem:

Installation of Fedora 8 on a system with an existing NTFS partition (Mac Pro
with EFI; triple boot Linux/MacOS/Windows XP; this is an intel based system)
modifies the NTFS partition type to "unknown" type (hex C0 - I recall) and
Windows fails to boot after this. I changed the partition type with fdisk back
to NTFS and everything worked again. So, somehow, anaconda changed the partition
type during Linux (Fedolra 8 / 64bit) installation.

I have not tried if this happens on regular BIOS based PCs.
Comment 1 Andy Lindeberg 2008-06-03 13:35:41 EDT
Have you been able to reproduce this error in Fedora 9?
Comment 2 Jussi Eloranta 2008-06-03 16:02:53 EDT
Sorry.. cant' test it any more. I got so frustrated with mac and windows that I
have removed them from my computers.

Note You need to log in before you can comment on or make changes to this bug.